<!--Strana izvodjaca-->
<!DOCTYPE html>
<html>
    <body>
        <div class="hero">            
            <app-navigation></app-navigation>
    
            <!--Izvodjac-->
            <p class="bot" align="center" *ngIf="loader">Loading ...</p>
            <div *ngIf="artist">
                <header class="artist-header">
                    <div *ngIf="artist.picture.length > 0">
                        <img [src]="artist.picture_medium" class="artist-thumb img-circle">
                    </div>
                    <h2 style="color:#F08080" class="bot">Artist name: {{artist?.name}}</h2>
                </header><br>
                
               
                <!--Albumi izvodjaca-->
               <!-- <div class="artist-albums">-->
                    <div class="row" style = "padding-left: 50px; margin-bottom: 25px;">
                    <div *ngFor="let album of albums">
                        
                            <div class="col-md-12">
                                <div class="well album" style="background:#f5b2b2; border-radius: 0.5rem; padding: 1em;">
                                    <div class="card" style="width:320px; height: 380px;" *ngIf="album.cover.length > 0">
                                        <img class="img img-thumbnail album-thumb" src="{{album.cover_medium}}">
                                        
                                        <div class="card-body">
                                           <!--<h3 style="color: #F08080; width: 100%;">{{album.title}}</h3>--> 
                                            <a class="btn a" style="color: bisque; width: 100%; height: 100%;" routerLink="/album/{{album.id}}" (click)="dodaj_u_istoriju(album.id)" target="_self"  >{{album.title}}</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div><br>
                    </div>
               <!-- </div>-->
<br>
                <!--Slicni izvodjaci-->
                <h2>Related artist</h2>
                <div class="row" style="padding-left: 75px; padding-bottom: 20px;">
                <div *ngFor="let art of related_artists">
                    
                        <div class="col">
                            <div class="card">
                                <img class="img img-thumbnail album-thumb" target="_self" routerLink="/artist/{{art.id}}" src="{{art.picture_medium}}">
                                <div class="card-body">
                                <a class="btn a" style="width: 100%;" routerLink="/artist/{{art.id}}" target="_self">{{art.name}}</a> 
                            </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </body>
</html>
